 /* Remove default bullets */
ul, #myUL {
  list-style-type: none;
  padding-bottom: 30px; 
}

/* Remove margins and padding from the parent ul */
#myUL {
  margin: 0;
  padding: 0;
}

/* Style the caret/arrow */
.caret {
  cursor: pointer;
  user-select: none; /* Prevent text selection */
}

/* Create the caret/arrow with a unicode, and style it */
.caret::before {
  content: "\25B6";
  display: inline-block;
  margin-right: 6px;
}

/* Rotate the caret/arrow icon when clicked on (using JavaScript) */
.caret-down::before {
  transform: rotate(90deg);
}

/* Hide the nested list */
.nested {
  display: none;
}

/* Show the nested list when the user clicks on the caret/arrow (with JavaScript) */
.active {
  display: block;
} 

#myUL h3{
	display:inline;
}

.normal li{
	list-style: disc;
}

.normal ul{
	padding-top: 0px;
	padding-bottom: 0px; 
}

.ui-tooltip{
	max-width: 800px;
	width: auto;
}

.clickable-row, .clickable-row_manual_allocation{
	cursor: pointer;
}

.clickable-row:hover, .clickable-row_manual_allocation:hover{
	font-weight: bold;
}

.info{
	color: black;
	font-weight: bold;
}

#region-main > .card{
	min-height: auto;
}

.no_allocation_button{
	width: 400px;
}

i.fa-clipboard{
	display: none;
	opacity: 0.7;
}

i.fa-globe{
	color: #373a3c;
	opacity: 0.7;
}
